[Opendnssec-user] softhsm on Debian unstable

Volker Janzen voja at voja.de
Tue Jun 21 10:22:08 CEST 2011


Hi Ondřej,

you're right. When purging the packages and trying to install 1.2.1 or
1.3rc3 again, I cannot reproduce the problem.

I thought that the system was an upgrade from lenny to unstable that
did not have an install of OpenDNSSEC or SoftHSM before. There where
only few packages installed at all.

I can't tell what caused the problem, but after purging everything
related to softhsm and opendnssec the error is gone.

Please close the report, sorry for any inconvenience.

I hope to start by tests with 1.3rc3 soon.


Regards
   Volker

On Tue, 21 Jun 2011 09:37:12 +0200, Ondřej Surý <ondrej at sury.org>
wrote:
> On Tue, Jun 21, 2011 at 09:19, Volker Janzen <voja at voja.de> wrote:
>> Hi Ondřej,
>>
>>> Maybe if you have logs of what failed? (Maybe a standard Debian
>>> bugreport?) It does not fail on my system and there's nothing in the
>>> supporting scripts (postinst) which should make it fail (the softhsm
>>> group is created as a first part of softhsm-common
>>> (post)installation).
>>
>> what I did on the fresh install was: apt-get install opendnssec softhsm
> 
> Are you sure it was a fresh system? It looks like manifestation of #619810.
> 
> Could you try purging the softhsm and installing it again?
> 
> It doesn't happen in my clean chrooted environment at all.
> 
> O.




More information about the Opendnssec-user mailing list